/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "インターネットがありません";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "より高速なクリーンアップを購入";
"PurchaseScreenDescriptionWithSize" = "Smart Cleanupを購入すると、お使いのMacから %counter_value% 件の重複項目をボタン1つで削除できます。";
"PurchaseScreenDescription" = "Smart Cleanupを購入すると、お使いのMacから選択中のすべての重複項目をボタン1つで削除できます。";
"RestoreButtonTitle" = "購入を復元";
"OneTimePurchaseButtonTitle" = "一括購入";
"YearPurchaseButtonTitle" = "年間購読";
"NotEligibleForTrialAlertTitle" = "お試し期間は終了しました";
"NotEligibleForTrialAlertCancel" = "キャンセル";
"NotEligibleForTrialAlertPurchase" = "購入";
"MasTrialPage1" = "重複項目で無駄になっているすべてのディスクスペースを解放します。";
"MasTrialPage2" = "類似ファイルも見つけ出しますので、削除したい項目を簡単に選択できます。";
"MasTrialPage3" = "外部ドライブとSDカードの無駄なコピーを削除します。";
"MasTrialPage4" = "間違った重複項目を削除した場合は、クリック１つで復元できます。";
